summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChris <[email protected]>2020-05-12 14:19:02 -0400
committerChris <[email protected]>2020-05-12 14:19:02 -0400
commitdbb36867a92262b3d54c237e6123276057c858df (patch)
treec8ec5d57e838af9f7205fc1ffec9a1f7602ec6b8
parentc312927eae16957453db434e59f94651e9423812 (diff)
script is still fighting with me
-rwxr-xr-xutils/install.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/utils/install.sh b/utils/install.sh
index 584e8ce3..bd3fec3b 100755
--- a/utils/install.sh
+++ b/utils/install.sh
@@ -108,10 +108,10 @@ installextrapackages() { \
echo 'Installing Nvim Mach 2'
# install node and neovim support
-which node > /dev/null && echo "node installed, moving on..." || echo "please install node first" && exit
+which node > /dev/null && echo "node installed, moving on..." || echo "please install node first"
# install pip
-which pip > /dev/null && echo "pip installed, moving on..." || echo "please install pip first" && exit
+which pip > /dev/null && echo "pip installed, moving on..." || echo "please install pip first"
# install pynvim
pip list | grep pynvim > /dev/null && echo "pynvim installed, moving on..." || installpynvim